Please provide package python3-icu

Bug #1200419 reported by B. Clausius
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pyicu (Ubuntu)
Fix Released
Undecided
Unassigned

Bug Description

Pybik 1.1 in saucy recommends python3-icu.

In Ubuntu the package name is python3-pyicu. Debian decided to name the package python3-icu and Ubuntu should do the same (and probably provide python3-pyicu as a transitional package).

This could be solved with a merge from Debian.

Related branches

Revision history for this message
B. Clausius (barcc) wrote :

As debian/changelog does not contain a reference to this bug report (which was my fault), I close this manually.
---
pyicu (1.5-2ubuntu2) saucy; urgency=low

  * Make the new packages Break and Replace the old (now transitional) ones to
    avoid file conflicts and failed upgrades.

 -- Iain Lane <email address hidden> Wed, 24 Jul 2013 09:38:34 +0000

pyicu (1.5-2ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.
  * Added transitional packages python3-pyicu[-dbg] to migrate
    to python3-icu[-dbg]

 -- B. Clausius <email address hidden> Sat, 20 Jul 2013 21:40:05 +0200

Changed in pyicu (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers